﻿body, html
{
    background: #e2e2e2 url(../images/ba.jpg);
    padding: 0;
    margin: 0;
}

.w1 { width: 990px; background: #fff url(../images/t.jpg) repeat-x; overflow: hidden; margin: 0px auto; }
.w2 { background: url(../images/r.jpg) repeat-y top right; }
.w3 { background: url(../images/b.jpg) repeat-x bottom left; }
.w4 { background: url(../images/l.jpg) repeat-y top left; }
.w5 { background: url(../images/tl.jpg) no-repeat top left; }
.w6 { background: url(../images/tr.jpg) no-repeat top right; }
.w7 { background: url(../images/bl.jpg) no-repeat bottom left; }
.w8 { background: url(../images/br.jpg) no-repeat bottom right; padding: 25px 15px; }

/* Header */
#CommonHeader { background: transparent; height: auto; position: relative; }
#CommonHeaderTitleArea { margin: 0; padding: 0; width: 960px; }

/* Main Navigation */
#CommonNavigation { background: #ccc url(../images/bar-sprite.jpg); border: none; height: 32px; width: 960px; }
#CommonNavigation .Common, #CommonNavigation .Common .Inner { border: none; }
#CommonNavigation ul { border: none; }
#CommonNavigation ul li { border: none; border-left: #888 1px solid; border-right: #ddd 1px solid; }
#CommonNavigation a.Selected:link, 
#CommonNavigation a.Selected:active, 
#CommonNavigation a.Selected:visited { background: #ccc url(../images/bar-sprite.jpg); border-top: none; border-bottom: none; color: #222; font-weight: normal; padding: 8px 30px 8px 30px; }
#CommonNavigation a:link, 
#CommonNavigation a:active, 
#CommonNavigation a:visited { border: none; border-top: none; color: #222!important; font-weight: normal; padding: 8px 30px 8px 30px; }
#CommonNavigation a:hover, 
#CommonNavigation a.Selected:hover { border: none; border-top: none; color: #000!important; font-weight: normal; padding: 8px 30px 8px 30px; }
#CommonNavigation a:hover { background: #ccc url(../images/bar-sprite.jpg) 0 -32px; color: #000!important; }

/* Main page */
#CommonSidebarRight .CommonSidebar { background: #fff url(../images/sidebar.jpg) no-repeat top right; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 { background-color: transparent; border-bottom: solid 0px #eee; color: #000; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2 .CommonContentBoxHeader,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 .CommonContentBoxHeader  { border-bottom: solid 1px #eee; color: #000; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2 a ,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 a { color: #7d0140; }
.CommonSidebar .CommonContentBox { border: none; }

.CommonContentBox.Highlighted { background-color: #f00; color: #000; }
.CommonContentBox.Highlighted .CommonContentBoxHeader { border-bottom: solid 1px #eee; color: #000; }
.CommonContentBox.Highlighted UL.CommonContentBoxList li { border-bottom: solid 1px #eee;}
.CommonContentBox.Highlighted UL.CommonContentBoxList li.Header { color: #000; }

.CommonBreadCrumbArea { padding: 0 0 0 12px; }
.CommonBreadCrumbArea .Common { width: 948px; }
.Common .CommonTitle { margin: 0 0 0 12px;}

#CommonSidebarLeft .CommonSidebar { padding-right: 0; margin-right: 12px;  background-color: transparent; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox { background-color: transparent; }
#CommonSidebarRight .CommonSidebar { padding-left: 0; margin-left: 12px;  position: relative; top: -34px; background-color: transparent; }
#CommonSidebarRight .CommonSidebar .CommonContentBox { background-color: transparent; }

.CommonContentBox .CommonContentBoxHeader, 
#CommonContentInner .CommonContentBox .CommonContentBoxHeaderForm, 
.CommonSidebar .CommonContentBox .CommonContentBoxHeader { border-bottom: solid 1px #eee; }
.CommonContentBoxContent a, 
.CommonContentBoxList a, 
.CommonContentBoxFooter a, 
.CommonContentBoxHeaderForm a,
a:link,
a:visited { color: #7d0140; }
.CommonContentBox { border-top: none; font-size:110%; }
.CommonContentBox.TitleHighlighted { border-top: none; }
.CommonContentBox.TitleHighlighted .CommonContentBoxHeader { border-bottom: solid 1px #eee; }
.CommonListHeader { background-color: #eee; color: #fff; }
.CommonListRow { background-color: #fff; }
.CommonAvatarListItemArea { background-color: #f8f8f8; }

/* Tag cloud */
.CommonTagCloud { background-color: #fff; border-color: #eee;}

.link-button {
			display:block; 
            width:100px;
            margin:auto;
			font-size:20px;
			line-height:1.8em;
			text-shadow: 0 1px rgba(0, 0, 0, 0.4);
			color:#ffffff!important;
			padding:10px 10px 6px 60px; 
			background:#00467f url('http://nicic.gov/assets/img/icons/white-arrow-right.png') 10px 10px no-repeat; 
			border-bottom:4px solid #00467f;
			min-height:40px; 
			vertical-align:middle; 
			-webkit-transition: background 0.2s ease-in-out;
			-moz-transition: background 0.2s ease-in-out;
			-o-transition: background 0.2s ease-in-out;
			transition: background 0.2s ease-in-out;
            border-radius:5px;
		}
        .link-button:hover {
				background-color:#002746;text-decoration:none!important;
			}

